
/* CSS Document */


	td             { font-family:Verdana; font-size:12px; color:#000000; text-decoration:none; }
	td A:Link      { font-family:Verdana; font-size:10px; color:#002AFF; text-decoration:undeline; }
	td A:Visited   { font-family:Verdana; font-size:10px; color:#002AFF; text-decoration:undeline; }
	td A:Hover     { font-family:Verdana; font-size:10px; color:#4CA8FE; text-decoration:undeline; }
	
	

	
	.txt_white_b             { font-family:Verdana; font-size:10px; color:#FFFFFF; font-weight:bold; text-decoration:none; }
	.txt_white_b A:Link      { font-family:Verdana; font-size:10px; color:#FFFFFF; font-weight:bold; text-decoration:undeline; }
	.txt_white_b A:Visited   { font-family:Verdana; font-size:10px; color:#FFFFFF; font-weight:bold; text-decoration:undeline; }
	.txt_white_b A:Hover     { font-family:Verdana; font-size:10px; color:#D2F9FF; font-weight:bold; text-decoration:undeline; }
	
	.txt_grey             { font-family:Verdana; font-size:10px; color:#AFB0B5; text-decoration:none; }
	.txt_grey A:Link      { font-family:Verdana; font-size:10px; color:#AFB0B5; text-decoration:undeline; }
	.txt_grey A:Visited   { font-family:Verdana; font-size:10px; color:#AFB0B5; text-decoration:undeline; }
	.txt_grey A:Hover     { font-family:Verdana; font-size:10px; color:#929399; text-decoration:undeline; }
	
	.txt_grey_big             { font-family:Verdana; font-size:14px; color:#5A5A5A; font-weight:bold; text-decoration:none; }
	.txt_grey_big A:Link      { font-family:Verdana; font-size:14px; color:#5A5A5A; font-weight:bold; text-decoration:undeline; }
	.txt_grey_big A:Visited   { font-family:Verdana; font-size:14px; color:#5A5A5A; font-weight:bold; text-decoration:undeline; }
	.txt_grey_big A:Hover     { font-family:Verdana; font-size:14px; color:#929399; font-weight:bold; text-decoration:undeline; }
	
	.txt_grey_b             { font-family:Verdana; font-size:10px; color:#AFB0B5; font-weight:bold; text-decoration:none; }
	.txt_grey_b A:Link      { font-family:Verdana; font-size:10px; color:#AFB0B5; font-weight:bold; text-decoration:undeline; }
	.txt_grey_b A:Visited   { font-family:Verdana; font-size:10px; color:#AFB0B5; font-weight:bold; text-decoration:undeline; }
	.txt_grey_b A:Hover     { font-family:Verdana; font-size:10px; color:#929399; font-weight:bold; text-decoration:undeline; }
	
	.txt_description             { font-family:Verdana; font-size:13px; color:#000000; text-decoration:none; }
	.txt_description A:Link      { font-family:Verdana; font-size:13px; color:#002AFF; text-decoration:undeline; }
	.txt_description A:Visited   { font-family:Verdana; font-size:13px; color:#002AFF; text-decoration:undeline; }
	.txt_description A:Hover     { font-family:Verdana; font-size:13px; color:#4CA8FE; text-decoration:undeline; }
	
	.txt_header             { font-family:Verdana; font-size:13px; color:#416E94; font-weight:bold; text-decoration:none; }
	.txt_header A:Link      { font-family:Verdana; font-size:13px; color:#416E94; font-weight:bold; text-decoration:undeline; }
	.txt_header A:Visited   { font-family:Verdana; font-size:13px; color:#416E94; font-weight:bold; text-decoration:undeline; }
	.txt_header A:Hover     { font-family:Verdana; font-size:13px; color:#4CA8FE; font-weight:bold; text-decoration:undeline; }
	
	
	

